Mercury API
LockTag Method (target, action)
Namespaces ► ThingMagic ► RqlReader ► LockTag(TagFilter, TagLockAction)
Perform a lock or unlock operation on a tag. The first tag seen is operated on - the singulation parameter may be used to control this. Note that a tag without an access password set may not accept a lock operation or remain locked.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void LockTag(
    	TagFilter target,
    	TagLockAction action
    )

    Public Overrides Sub LockTag ( _
    	target As TagFilter, _
    	action As TagLockAction _
    )

    public:
    virtual void LockTag(
    	TagFilter^ target,
    	TagLockAction^ action
    ) override

Parameters

target (TagFilter)
  the tag target to operate on

action (TagLockAction)
  the tag lock action

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)